@charset "utf-8";

*{
    text-decoration: none;
}

body{
    font-size:16px;
    font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.bold{
    font-weight:bold;
}

.nopc{
    display:none;
}

.nopc_text{
    display:none;
}

.red{
    color:#b60e31;
    
}

.underline{
    text-decoration: underline;
}

.line-through{
    text-decoration:line-through;
}

.main.fixed{
    background-attachment: fixed;
    background-position:bottom 0px left 300px;
}

@media screen and (max-width:1279px){
    .main.fixed{
        background-attachment: fixed;
        background-position:bottom 0px left 250px;
        }   
    
}

@media screen and (max-width:959px){
.nopc{
    display:block;
}

.nosp{
    display:none;
}

.nopc_text{
    display:inline;
}

}   
/********* wrapper ***********/
.wrapper {
    display: -webkit-flex;
    display: flex;
    }

    @media screen and (max-width:959px){
.wrapper{
    display:block;
}
        }
/*************** ヘッダー ***************/

#header{
    width:350px;
    background:#1b68a3; 
}

#header_inner{
    margin: 0 auto;
    position:sticky;
    position: -webkit-sticky;
    top:0;
}

.h_logo{
    height:151px;
    background:#497da4;
}

.h_logo img{
    width:300px;
}

@media screen and (max-width:1279px){
#header{
    width:300px;
}   

.h_logo{
    width:250px;
    height:auto;
}

.h_logo img{
    width:250px;
}
}


/***************** ナビゲーション ***************/

#nav{
    padding:20px;
}

.nav_list_item{
    border-bottom:1px solid #ffffff;
    padding-left:10px;
    font-size:16px;
}

.nav_list_item:first-child{
    border-top:1px solid #ffffff;
}

.nav_list_item a{
    color:white;
    display:block;
    padding: 20px 0;
}

@media screen and (max-width:1279px){

.nav_list_item{
    font-size:14px;
}

    
}   

/******************* 学会事務局 *******************/

.h_operation_block{
    padding:0 20px;
}

.h_operation_title{
    margin-bottom:8px;
}

.h_operation_title p{
    border:1px solid #ffffff;
    display:block;
    width:100%;
    margin:0 auto;
    text-align:center;
    color:white;
    padding:10px 0;
}

.h_oreration_item{
    line-height:1.5em;
    color:white;
}

/***************** メイン *******************/

.main{
    background:url(../images/m-bg.png);
    width:100%;
    z-index:0;
    position: relative;
}


.m_inner{
    width:80%; /* 1300px */
    margin:0 auto;
    padding-bottom:100px;
}

.m_logo{
    margin-bottom:70px;
    text-align:center;
}

.m_logo img{
    max-width:1073px;
    width:100%;
}



@media screen and (max-width:1279px){

    .main{
    }
    
}
    
    @media screen and (max-width:959px){
    .main{
        background:none;
        background-size:100% auto;
        width:auto;
        padding-top:0;
        margin-left:0;
        }

        .m_inner{
            width:100%; /* 1300px */
            position:inherit;
            top:1%;
            left:0;
            right:0;
            padding-bottom:10px;
        }

        .sp_header{
            background:url(../images/m-bg.png);
            background-size:100% auto;
            padding-top:93%;
            width:100%;
            position: relative;
            margin-bottom:20px;
            z-index:1;
        }

        .sp_logo{
            text-align:center;
            position: absolute;
            top:20%;
            left:0;
            right:0;
        }

        .sp_logo img{
            width:100%;
            max-width:750px;
        }

    }

/************** フッター *********************/

#footer{
    width:100%;
    background:#1b68a3; 
    position: absolute;
    bottom:0;
}

.footer_copyright{
 color:white;
 text-align:center;
 padding:30px 0;
}

@media screen and (max-width:959px){

#footer{
    position: inherit;
}


    .footer_copyright{
        font-size:14px;
        padding:10px 0;
        line-height:1.5;
       }
       
}


/**************  スマホメニュー ****************/

@media screen and (max-width:959px){
.menu{
    height: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    z-index: 99;
}
.menu__line{
    background: #000;
    display: block;
    height: 2px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
.menu__line--center{
    top: 9px;
}
.menu__line--bottom{
    bottom: 0;
}
.menu__line--top.active{
    top: 8px;
    transform: rotate(45deg);
}
.menu__line--center.active{
    transform:scaleX(0);
}
.menu__line--bottom.active{
    bottom: 10px;
    transform: rotate(135deg);
}

.gnav{
    background: rgba(27,104,163,0.9);
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 98;
    margin-top:-93%;
}
.gnav__wrap{
    align-items:center;
    display: flex;
    height: 100%;
    justify-content: center;
    position: absolute;
    width: 100%;
}
.gnav__menu__item{
    list-style:none;
    text-align:center;
    border-bottom:1px solid #fff;
}

.gnav__menu__item:first-child{
    border-top:1px solid #ffffff;
}

.gnav__menu__item a{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    display:block;
    padding: 15px;
    text-decoration: none;
    transition: .5s;
}
.gnav__menu__item a:hover{
    color: #666;
}

}
